@charset "utf-8";
/* CSS Document */



@font-face {
	font-family: helventica;
	src: url('../fonts/helveti0.ttf');
}
@font-face {
	font-family: BebasNeue;
	src: url('../fonts/BebasNeue.otf');
}
body {
	background: url(../images/bg.jpg) #fff center top repeat;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
}
a:link, a:visited {
	color: #666;
	text-decoration: none;
}
a:hover, a:active {
	color: #AC180E;
}
p {
	font-size: 15px;
	color: #333;
	line-height: 22px;
}
h1 {
	font-family: BebasNeue;
	font-size: 34px;
	color: #000;
	text-transform: capitalize;
	font-style: normal;
	font-weight: normal;
	padding: 5px 0;
}
h1 span {
	color: #e24335;
}
h2 {
	font-family: BebasNeue;
	font-size: 28px;
	color: #333;
	text-transform: capitalize;
	font-style: normal;
	font-weight: normal;
	padding: 10px 0;
}
h2 span {
	color: #e24335;
}
h3 {
	font-family: Calibri;
	font-size: 18px;
	color: #AB180E;
	text-transform: capitalize;
	font-style: normal;
	font-weight: normal;
	padding: 5px 0;
}
h4 {
	font-family: BebasNeue;
	font-size: 22px;
	color: #666;
	text-transform: capitalize;
	font-style: normal;
	font-weight: normal;
	padding: 5px 0;
}
h5 {
	font-size: 12px;
	color: #000;
	text-transform: capitalize;
	font-style: normal;
	font-weight: normal;
	padding: 5px 0;
}
h6 {
	font-size: 10px;
	color: #000;
	text-transform: capitalize;
	font-style: normal;
	font-weight: normal;
	padding: 5px 0;
}
.align-left {
	float: left;
}
.align-right {
	float: right;
}
.txtalign-left {
	text-align: left;
}
.txtalign-center {
	text-align: center;
}
.txtalign-right {
	text-align: right;
}
.width100 {
	width: 100%;
}
.width70 {
	width: 70%;
}
.width60 {
	width: 60%;
}
.width50 {
	width: 50%;
}
.width30 {
	width: 30%;
}
.width35 {
	width: 35%;
}
.margin30 {
	margin: 10px 30px;
}
.margin10 {
	margin: 10px;
}
.margin-auto {
	margin: 0 auto;
}
.padding10 {
	padding: 10px;
}
.padding30 {
	padding: 10px 30px;
}
.bg-white {
	background: #fff;
}
.read-more {
	float: right;
	padding: 10px;
	display: block;
}
.txt-style01 {
	font-size: 20px;
	color: #000;
	text-transform: capitalize;
	font-style: normal;
	font-weight: normal;
	padding: 10px;
	margin: 10px;
}
.img-style02 {
	float: left;
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 10px;
	background: #f2f4f4;
}
.table-style {
	width: auto;
	border-right: 1px solid #ddd;
	border-top: 1px solid #ddd;
	color: #555;
	margin: 5px 0;
	font-size: 12px;
}
.table-style td {
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	padding: 8px;
}
.bg-gray {
	background-color: #f5f5f5;
}
.bg-darkgray {
	color: #FFF;
	font-family: Calibri;
	font-size: 16px;
	text-transform: uppercase;
	background-color: #005d98;
}
.checklist {
	margin: 5px;
}
.checklist li {
	font-size: 14px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	background: url(../images/checklist-icon.png) 0 6px no-repeat;
	color: #666;
	border-bottom: 1px solid #dedede;
	line-height: 20px;
	list-style: none;
}
.clear-both {
	clear: both;
}
#wrapper {
	width: 960px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 20px 15px #333;
	-moz-box-shadow: 0 20px 15px #333;
	-webkit-box-shadow: 0 20px 15px #333;
}
.wrapper_bg {
	background: url(../images/wrapper-bg.jpg) repeat;
}
.lft_shadow {
	float: left;
	background: url(../images/wrapper_shadow_lft.png) right top no-repeat;
	width: 27px;
	height: 216px;
	position: absolute;
	margin-left: -27px;
}
.rgt_shadow {
	float: right;
	background: url(../images/wrapper_shadow_rgt.png) right top no-repeat;
	width: 27px;
	height: 216px;
	position: absolute;
	margin-left: 960px;
}
.contact_div {
	background: url(../images/nav_r.jpg) left top repeat;
	float: right;
	color: #fff;
	padding-right: 10px;
	line-height: 32px;
	font-size: 22px;
	font-family: BebasNeue;
}
/*header*/

#header {
	width: 100%;
	height: 100px;
	background-color: #000;
}
#logo {
	width: auto;
	height: auto;
	float: left;
	margin: 10px 0;
}
/*header end*/



/*navigation*/

#nav {
	width: 900px;
	height: 32px;
	display: block;
	margin: 10px 0;
	background: url(../images/nav_bg.jpg) left top repeat-x;
	border: 0;
	border-radius: 5px;
}
#nav ul {
	list-style: none;
	overflow: hidden;
	float: left;
}
#nav li {
	float: left;
	margin: 0px;
	padding: 0px;
	background: url(../images/nav_seperater.png) right center no-repeat;
}
#nav a:link, #nav a:visited {
	display: block;
	width: auto;
	font-weight: normal;
	color: #ececec;
	font-family: helventica;
	text-align: center;
	line-height: 32px;
	padding: 0 10px;
	text-decoration: none;
	text-transform: capitalize;
	font-size: 15px;
}
#nav a:hover, #nav a:active, #nav a.select {
	background: url(../images/nav_r.jpg) left top repeat-x;
	color: #fff;
}
/*navigation end*/



/*banner*/

#banner {
	width: 635px;
	height: auto;
	float: left;
	margin: 10px 0;
}
/*banner end*/

#application_home {
	background: url(../images/form-bg.jpg) center no-repeat;
	width: 235px;
	height: 270px;
	float: right;
	padding: 10px;
	margin: 10px 0;
}
.black_bdr {
	background: url(../images/bg.jpg) repeat;
	width: 960px;
	height: 10px;
	border-bottom: 12px solid #1f1f1f;
}
#middle {
	width: 900px;
	height: 100%;
	float: left;
	margin: 10px 0;
}
#mid_left {
	width: 650px;
	height: 100%;
	float: left;
	margin: 10px 10px 10px 10px;
}
#mid_right {
	width: 300px;
	height: 100%;
	float: right;
	margin: 10px 10px 10px 10px;
}
#mid_btm {
	width: 960px;
	height: 100%;
	float: left;
	margin: 10px 10px 10px 10px;
}
/*footer*/

#footer {
	height: 60px;
	width: 960px;
	background-color: #000;
}
#footer p {
	font-family: BebasNeue;
	color: #777777;
	line-height: 60px;
	padding: 0 10px;
	font-size: 18px;
}
#footer p a, #footer p span {
	color: #e24335;
	text-decoration: none;
}
#footer p a:hover {
	color: #ccc;
}
#footer p strong {
	color: #FFF;
}
.fot-add {
	float: left;
	margin-left: 100px;
}


/*footer end*/
